Skip to main content
POST
Credit a parked received Pix

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

transactionId
string
required

The received Pix's transaction id (local UUID), as GET /v1/transactions lists it.

Example:

"019fb9b6-7593-7667-abe9-3b087192747b"

Response

OK

amount
integer<int64>
required

Transaction amount in centavos.

Example:

10050

id
string
required

The created transaction id.

Example:

"d1f9c0a2-..."

status
string
required

eTransactionStatus name.

Example:

"PENDING"

description
string

Payment description.

Example:

"Invoice 42"

endToEndId
string

The SPI end-to-end id.

Example:

"E1234567890"

flow
integer<int64>

Numeric eTransactionFlow (2=CASH_OUT,3=INTRA_PSP).

Example:

2

jdpiRequestId
string

The JDPI request id (external CASH_OUT).

Example:

"REQ-123"

priority
integer<int64>

Numeric eTransactionPriority.

Example:

1